Bug 65319 - anaconda doesn't support FireWire.
anaconda doesn't support FireWire.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-21 18:36 EDT by hjl
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-21 18:36:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hjl 2002-05-21 18:36:40 EDT
I have 7.3 isos on a FireWire drive. But anaconda
doesn't see it. I guess it needs changes in kernel,
kudzu and anaconda to support it. If I make it to work,
will RedHat be interested in my changes?
Comment 1 Michael Fulbright 2002-05-22 17:06:17 EDT
Pulling in the ieee1394 support would increase the size of the boot images,
which are already very full.  This is not a feature we plan on supporting.

You can move the files from the firewire drive to an internal drive and do a
hard drive install as a workaround.
Comment 2 hjl 2002-05-22 17:25:55 EDT
How full are the local and pcmcia boot images? It can
always be on the driver disk. I don't have space on
my local hard drive to hold 5 isos.

Note You need to log in before you can comment on or make changes to this bug.